Skip to main content
GET
List operation types

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: returnOperationType, sourceLocation, destinationLocation, warehouse, company, creator

Example:

"warehouse,sourceLocation"

filter[id]
string

Comma-separated list of IDs to filter by

Example:

"architecto"

filter[name]
string

Filter by name

Example:

"Receipt"

filter[type]
string

Filter by operation type values

Example:

"incoming"

filter[warehouse_id]
string

Filter by warehouse IDs

Example:

"architecto"

filter[company_id]
string

Filter by company IDs

Example:

"architecto"

sort
string

Sort field

Example:

"-created_at"

Response

Success